aborted = Vazgeçildi
action = Eylem
create = Oluştur
createnewtodo = Yeni Yapılacak İş Oluştur
dateonly = Tarih
datetime = Tarih/Saat
delegadedto = Görev olarak Atanacak (Kime)
delegadefrom = Görev olarak Atanmış (Kimden)
delegadeto = Görev olarak Ata (Kime)
delegation_status = Atanan Görevlerin Durumu
delete = Sil
deleteheader = Yapılacak İşi Sil
desc = Açıklama
details = Ayrıntılar
detailstext = Ayrıntılar:
detailview = Ayrıntılara Bak
edit = Düzenle
edittodo = Yapılacak İşi Düzenle
enddate = Bitme Tarihi
endtime = Bitme Saati
endtype = Bitme Tarihi Tipi
finishdate = Bitme Tarihi
forproject = Proje İçin
new = Yeni
newdelegationnotification = A new todo item has been delegaded to you: *
newtodo = Yeni Yapılacak İş
no = Hayır
nodelegation = Görev Ataması Olmadan
noenddate = Bitme Tarihi Yok
noprojectmapping = Proje Haritası Olmaksızın
nostartdate = no start date *
nosubject = Konu Yok
overviewdelegated = Yapılacak İşlerin Temsilcilerine Bakış
overviewdelegated_a = Yapılacak İşlerin Temsilcilerine Bakış (Arşiv)
overviewdelegatedtome = Temsilci Olduğum Yapılacak İşlere Bakış
overviewdelegatedtome_a = Temsilci Olduğum Yapılacak İşlere Bakış (Arşiv)
overviewowntodos = Yapılacak İşler Listesime Bakış
overviewowntodos_a = Yapılacak İşler Listesime Bakış (Arşiv)
pending = Askıda
priority = Seçicilik
priority_1 = İvedi
priority_2 = Yüksek
priority_3 = Normal
priority_4 = Düşük
priority_5 = En düşük
project = Proje
reallydeleteitem = Bu yapılacak işi silmek istediğinizden emin misiniz?
save = Kaydet
startdate = Start date *
starttype = starts on *
stat = Durum
subject = Konu
todo_notification = Notification for delegated ToDo Items *
todo_order_dir = Varsayılan sıralama düzeni
todo_overview_unstarted_title = Show 'future' ToDo items in overview *
todoarchive = Yapılacak İşler Arşivi
todos_per_page = Her sayfadaki öğe
unstarted = unstarted *
yes = Evet
